Back up the environment now
POST
/v1/organisations/{id}/environments/{envId}/backups/nowOperation settings.backupNow · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The organisation id.
- envIdstring (uuid)required
- The environment id.
Body
None. Send no body, or an empty JSON object.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
POST/v1/organisations/{id}/environments/{envId}/backups/now
curl -X POST "https://api.rykloud.com/v1/organisations/$ORG_ID/environments/$ENV_ID/backups/now" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud envs backup [ENV] [flags]Command reference: rykloud envs backup